﻿@font-face {
	font-family: 'AvenirNextCyr-Bold';
	src: url('../fonts/AvenirNextCyr/AvenirNextCyr-Bold.eot');
	src: url('../fonts/AvenirNextCyr/AvenirNextCyr-Bold.woff') format('woff'), url('../fonts/AvenirNextCyr/AvenirNextCyr-Bold.ttf') format('truetype'), url('../fonts/AvenirNextCyr/AvenirNextCyr-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirNextCyr-BoldItalic';
	src: url('../fonts/AvenirNextCyr/AvenirNextCyr-BoldItalic.eot');
	src: url('../fonts/AvenirNextCyr/AvenirNextCyr-BoldItalic.woff') format('woff'), url('../fonts/AvenirNextCyr/AvenirNextCyr-BoldItalic.ttf') format('truetype'), url('../fonts/AvenirNextCyr/AvenirNextCyr-BoldItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirNextCyr-Demi';
	src: url('../fonts/AvenirNextCyr/AvenirNextCyr-Demi.eot');
	src: url('../fonts/AvenirNextCyr/AvenirNextCyr-Demi.woff') format('woff'), url('../fonts/AvenirNextCyr/AvenirNextCyr-Demi.ttf') format('truetype'), url('../fonts/AvenirNextCyr/AvenirNextCyr-Demi.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirNextCyr-DemiItalic';
	src: url('../fonts/AvenirNextCyr/AvenirNextCyr-DemiItalic.eot');
	src: url('../fonts/AvenirNextCyr/AvenirNextCyr-DemiItalic.woff') format('woff'), url('../fonts/AvenirNextCyr/AvenirNextCyr-DemiItalic.ttf') format('truetype'), url('../fonts/AvenirNextCyr/AvenirNextCyr-DemiItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirNextCyr-Heavy';
	src: url('../fonts/AvenirNextCyr/AvenirNextCyr-Heavy.eot');
	src: url('../fonts/AvenirNextCyr/AvenirNextCyr-Heavy.woff') format('woff'), url('../fonts/AvenirNextCyr/AvenirNextCyr-Heavy.ttf') format('truetype'), url('../fonts/AvenirNextCyr/AvenirNextCyr-Heavy.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'AvenirNextCyr-HeavyItalic';
	src: url('../fonts/AvenirNextCyr/AvenirNextCyr-HeavyItalic.eot');
	src: url('../fonts/AvenirNextCyr/AvenirNextCyr-HeavyItalic.woff') format('woff'), url('../fonts/AvenirNextCyr/AvenirNextCyr-HeavyItalic.ttf') format('truetype'), url('../fonts/AvenirNextCyr/AvenirNextCyr-HeavyItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirNextCyr-Italic';
	src: url('../fonts/AvenirNextCyr/AvenirNextCyr-Italic.eot');
	src: url('../fonts/AvenirNextCyr/AvenirNextCyr-Italic.woff') format('woff'), url('../fonts/AvenirNextCyr/AvenirNextCyr-Italic.ttf') format('truetype'), url('../fonts/AvenirNextCyr/AvenirNextCyr-Italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirNextCyr-Light';
	src: url('../fonts/AvenirNextCyr/AvenirNextCyr-Light.eot');
	src: url('../fonts/AvenirNextCyr/AvenirNextCyr-Light.woff') format('woff'), url('../fonts/AvenirNextCyr/AvenirNextCyr-Light.ttf') format('truetype'), url('../fonts/AvenirNextCyr/AvenirNextCyr-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirNextCyr-LightItalic';
	src: url('../fonts/AvenirNextCyr/AvenirNextCyr-LightItalic.eot');
	src: url('../fonts/AvenirNextCyr/AvenirNextCyr-LightItalic.woff') format('woff'), url('../fonts/AvenirNextCyr/AvenirNextCyr-LightItalic.ttf') format('truetype'), url('../fonts/AvenirNextCyr/AvenirNextCyr-LightItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'AvenirNextCyr-Medium';
	src: url('../fonts/AvenirNextCyr/AvenirNextCyr-Medium.eot');
	src: url('../fonts/AvenirNextCyr/AvenirNextCyr-Medium.woff') format('woff'), url('../fonts/AvenirNextCyr/AvenirNextCyr-Medium.ttf') format('truetype'), url('../fonts/AvenirNextCyr/AvenirNextCyr-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirNextCyr-MediumItalic';
	src: url('../fonts/AvenirNextCyr/AvenirNextCyr-MediumItalic.eot');
	src: url('../fonts/AvenirNextCyr/AvenirNextCyr-MediumItalic.woff') format('woff'), url('../fonts/AvenirNextCyr/AvenirNextCyr-MediumItalic.ttf') format('truetype'), url('../fonts/AvenirNextCyr/AvenirNextCyr-MediumItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirNextCyr-Regular';
	src: url('../fonts/AvenirNextCyr/AvenirNextCyr-Regular.eot');
	src: url('../fonts/AvenirNextCyr/AvenirNextCyr-Regular.woff') format('woff'), url('../fonts/AvenirNextCyr/AvenirNextCyr-Regular.ttf') format('truetype'), url('../fonts/AvenirNextCyr/AvenirNextCyr-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirNextCyr-Thin';
	src: url('../fonts/AvenirNextCyr/AvenirNextCyr-Thin.otf') format('opentype');
}

@font-face {
	font-family: 'AvenirNextCyr-ThinItalic';
	src: url('../fonts/AvenirNextCyr/AvenirNextCyr-ThinItalic.otf') format('opentype');
}

@font-face {
	font-family: 'AvenirNextCyr-UltraLight';
	src: url('../fonts/AvenirNextCyr/AvenirNextCyr-UltraLight.otf') format('opentype');
}

@font-face {
	font-family: 'AvenirNextCyr-UltraLightIt';
	src: url('../fonts/AvenirNextCyr/AvenirNextCyr-UltraLightIt.otf') format('opentype');
}

body{
	padding: 0 !important;
}

/* HIDE BLOCKS */

@media (max-width: 480px) {
	#list-hotels,
	#request,
	#work {
		display: none;
	}
}

#reviews,
#command,
.navbar-fixed-top #btn-calculate-rest {}


/*  BEST RESTOURS */

@media (max-width: 480px) {
	#background0-best-resorts,
	#background1-best-resorts,
	#background2-best-resorts,
	#background3-best-resorts,
	#background4-best-resorts #background5-best-resorts {
		height: 380px;
	}
}

@media (min-width: 480px) {
	#background3-best-resorts {
		min-height: 615px;
	}

	#big-block-resort {
		margin-top: 345px;
	}
}

@media (min-width: 768px) {
	#background2-best-resorts {
		width: 49%;
		margin-left: 14px;
	}
}

@media (min-width: 768px) {
	#background1-best-resorts {
		width: 100%;
	}
}

@media (max-width: 768px) {
	#background3-best-resorts {
		margin-top: 20px;
	}
}

.resort-offset-left {
	padding-left: 0;
}

/* GENERICS */

.row {
	margin-right: 0px;
	margin-left: 0px;
}

.modal-header {
	background: rgba(227, 21, 228, 0.09);
}

body {
	font-family: AvenirNextCyr-Regular !important;
	font-size: 16px !important;
	color: #000 !important;
}

.title-text {
	font-family: AvenirNextCyr-Bold;
	font-size: 30px;
	color: #000;
}

.cyr-bold-18 {
	font-family: AvenirNextCyr-Bold;
	font-size: 18px;
	color: #000;
}

.cyr-bold-26 {
	font-family: AvenirNextCyr-Bold;
	font-size: 26px;
	color: #000;
}

.cyr-reg-30 {
	padding-top: 10px;
	font-family: AvenirNextCyr-Regular;
	font-size: 26px;
	color: #000;
}

.modal-header {
	border-bottom: none !important;
}

/* HEADER*/

header a,
.text-fa-phone,
.outline,
#footer a {
	font-family: AvenirNextCyr-Medium;
	color: #282828;
}

a:focus,
a:hover {
	color: #282828;
}

header p,
.navbar-default .navbar-nav > li > a {
	font-family: AvenirNextCyr-Bold;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 0;
	color: #282828;
}

header p {
	color: #00b6ef;
}

#head a,
#head p {
	margin-top: 26px;
}

header a,
header p,
.text-fa-phone {
	display: inline-block;
	font-weight: 700;
	font-size: 16px;
}

.text-fa-phone {
	margin-left: 8px;
	display: inline-block;
	padding-bottom: 0.25px;
}

hr {
	height: 2px;
	background-color: #01b9e8;
	color: #01b9e8;
	border: none;
}

header hr {
	margin-top: 0;
}

@media (min-width: 768px) {
	header hr {
		margin-top: -20px;
	}
}

.nav-menu a:focus,
.nav-menu a:hover,
#head a:focus,
#head a:hover,
#footer a:focus,
#footer a:hover {
	cursor: pointer;
	border-bottom: 2px solid black;
	text-decoration: none;
}

#btn-calculate-rest:focus,
#btn-calculate-rest:hover {
	border: 2px solid #ff4500;
}

/* NAV */

.navbar {
	background-color: #fff;
	margin-bottom: 0;
}

.navbar-default {
	border: none;
}

.outline {
	margin-top: 10px;
	margin-bottom: 20px;
	font-size: 16px;
	border: 2px solid #00B6EF;
	-ms-border-radius: 24px;
	border-radius: 24px;
}

.navbar-default .navbar-nav > li > a {
	font-size: 14px;
}

/* SELECT TOUR*/

#select-tour {
	min-height: 560px;
	background: url('../images/background-top.jpg') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

#text-select-tour {
	margin-top: 164px;
	margin-bottom: 20px;
	font-family: AvenirNextCyr-Bold;
	text-transform: uppercase;
	color: #fff;
	font-size: 40px;
}

#order {
	margin-bottom: 20px;
	margin-top: 28px;
	min-height: 515px;
	background: #fff;
	border-radius: 4px;
}

.title-order {
	padding-top: 45px;
	font-family: AvenirNextCyr-Bold;
	font-size: 24px;
}

.input-order {
	font-family: AvenirNextCyr-Regular;
	font-size: 16px;
	color: #000;
	background: #f0f2f7;
}

#list-order,
#number-of-people-order,
#datepicker-departure-order,
#number-days-order,
#list-order-2,
#number-of-people-order-2,
#datepicker-departure-order-2,
#number-days-order-2 {
	margin-top: 10px;
}

.text-money {
	padding-top: 20px;
	font-family: AvenirNextCyr-Medium;
}

.minVal {
	display: inline-block;
	float: left;
}

.maxVal {
	display: inline-block;
	float: right;
}

.slider-range-values {
	margin-top: 7px;
	font-family: AvenirNextCyr-Regular;
}

#minVal-Val,
#maxVal-Val,
#minVal-Val-2,
#maxVal-Val-2 {
	border: none;
	background: none;
	outline: none;
	max-width: 60px;
}

.ui-slider .ui-slider-handle {
	height: 20px;
}

.ui-slider .ui-slider-handle {
	height: 2em !important;
}

.ui-slider-horizontal {
	height: 20px !important;
}

.select-tour-btn {
	margin-bottom: 20px;
	margin-top: 10px;
}

/* ICON TOUR*/

#icon-tour {
	padding-top: 55px;
}

.text-icon-tour {
	padding-top: 30px;
	font-family: AvenirNextCyr-Medium;
	font-size: 18px;
}

/* BEST RESTOURS */

#best-resorts {
	padding-bottom: 70px;
	margin-bottom: 50px;
	position: relative;
}

#background0-best-resorts,
#background1-best-resorts,
#background2-best-resorts,
#background4-best-resorts,
#background5-best-resorts {
	height: 300px;
}

#background1-best-resorts,
#background2-best-resorts {
	margin-top: 16px;
}

@media (max-width: 768px) {
	#background3-best-resorts {
		margin-top: 16px;
	}
}

#background0-best-resorts {
	background: url('../images/best-resorts-0.jpg') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

#background1-best-resorts {
	background: url('../images/best-resorts-1.jpg') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

#background2-best-resorts {
	background: url('../images/best-resorts-2.jpg') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

#background3-best-resorts {
	background: url('../images/best-resorts-3.jpg') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

#background4-best-resorts {
	background: url('../images/best-resorts-4.jpg') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

#background5-best-resorts {
	background: url('../images/best-resorts-5.jpg') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

#title-best-resorts {
	margin-top: 100px;
}

.title-background {
	font-family: AvenirNextCyr-Bold;
	font-size: 28px;
	color: #fff;
	margin-top: 30px;
	padding-bottom: 13px;
}

.block-star {
	margin-top: 7px;
	min-height: 30px;
	background-color: #000000;
	background-color: rgba(0, 0, 0, 0.5);
	border-radius: 40px;
}

.block-star .fa-star {
	margin-top: 9px;
}

.fa-star {
	color: #ffc733;
	font-size: 12px;
}

.text-block-star {
	display: block;
	float: right;
	color: #fff;
}

@media (min-width: 768px) {
	.col-sm-offset-05 {
		margin-left: 4.15%;
	}
}

.btn-btn-margin-20 {
	margin-bottom: 20px;
}

.btn-btn {
	white-space: pre-line;
	outline: none;
	background: #00B6EF;
	background-image: -webkit-linear-gradient(right, #00B6EF, #4fd5ff);
	background-image: -moz-linear-gradient(right, #00B6EF, #4fd5ff);
	background-image: -ms-linear-gradient(right, #00B6EF, #4fd5ff);
	background-image: -o-linear-gradient(right, #00B6EF, #4fd5ff);
	background-image: linear-gradient(to right, #00B6EF, #4fd5ff);
	-webkit-border-radius: 28px;
	-moz-border-radius: 28px;
	border-radius: 28px;
	font-family: AvenirNextCyr-Demi;
	color: #000000;
	font-size: 16px;
	padding: 12px 30px 12px 30px;
	text-decoration: none;
}

.btn-btn:hover {
	cursor: pointer;
	background: #93e5ff;
	background-image: -webkit-linear-gradient(left, #4fd5ff, #00B6EF);
	background-image: -moz-linear-gradient(left, #4fd5ff, #00B6EF);
	background-image: -ms-linear-gradient(left, #4fd5ff, #00B6EF);
	background-image: -o-linear-gradient(left, #4fd5ff, #00B6EF);
	text-decoration: none;
}

/* DISCOUNT */

#discount {
	position: relative;
	min-height: 1220px;
	background: url('../images/background-discount.png') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
	padding-bottom: 20px;
}

.discount-img {
	min-height: 194px;
}

#discount-1 {
	background: url('../images/discount-1.png') 50% 50% no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

#discount-2 {
	background: url('../images/discount-2.png') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

#discount-3 {
	background: url('../images/discount-3.png') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

#discount-4 {
	background: url('../images/discount-4.png') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

#discount-5 {
	background: url('../images/discount-5.png') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

#discount-6 {
	background: url('../images/discount-6.png') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

.text-title1-discount {
	padding-top: 45px;
	font-family: AvenirNextCyr-Bold;
	font-size: 36px;
	word-wrap: break-word;
}

.text-title2-discount {
	font-family: AvenirNextCyr-Regular;
	font-size: 36px;
}

.block-discount {
	margin-top: 30px;
	min-height: 520px;
	background: #f0f2f7;
	padding-bottom: 100px;
}

#discount .discount-padding {
	padding: 8px;
}

.title-block-discount {
	padding-top: 10px;
	font-family: AvenirNextCyr-Medium;
	font-size: 22px;
	color: #000;
	text-align: center;
}

.bottom-block-discount {
	margin-left: 25px;
	margin-right: 25px;
}

.rating-block-discount {
	padding-top: 10px;
}

.rating-block-discount .fa {
	font-size: 20px;
}

.text-rating {
	margin-left: 20px;
	font-family: AvenirNextCyr-Regular;
	font-size: 13px;
	color: #797979;
}

.description-block-discount {
	padding-top: 15px;
	font-family: AvenirNextCyr-Regular;
	font-size: 14px;
	color: #000;
}

.control-block-discount {
	min-height: 46px;
	width: 90%;
	margin: auto;
	position: absolute;
	bottom: 20px;
	font-family: AvenirNextCyr-Demi;
	background: #9cddf3;
	border-radius: 28px;
	font-size: 15px;
	color: #000;
}

.control-block-margin {
	margin-left: 5px;
}

@media (max-width: 768px) {
	.control-block-margin {
		margin-left: 0;
	}
}

.text-control-block-discount {
	padding-top: 10px;
	margin-left: 10px;
	display: inline-block;
}

/* *** CALCULATOR *** */

#calculator {
	min-height: 735px;
	background: url('../images/background-calculatort.png') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

#front-calculator {
	margin-top: 45px;
	min-height: 415px;
	background: url('../images/top-background-calculatort.png') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

#send-data-calculator {
	min-height: 236px;
	background: url('../images/bottom-background-calculatort.png') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

#title-calculator {
	padding-top: 50px;
}

.input-text-calculator {
	padding-top: 10px;
	font-family: AvenirNextCyr-Medium;
	font-size: 16px;
	color: #000;
}

.input-calculator {
	font-family: AvenirNextCyr-Medium;
	font-size: 16px;
	color: #000;
	background: #f0f2f7;
}

.btn-fa-star {
	padding: 6px 6px !important;
	border: 2px solid #e5e8ed;
	border-radius: 8px;
	font-family: AvenirNextCyr-Medium;
	font-size: 16px;
}

.btn-fa-star-active {
	border: 2px solid #ffc035;
}

.btn .fa-star {
	font-size: 18px;
}

.bottom-title-calculator {
	font-family: AvenirNextCyr-Bold;
	font-size: 22px;
	color: #000;
}

.input-calculator-btn {
	height: 45px;
	border-radius: 8px;
	font-family: AvenirNextCyr-Regular;
	font-size: 20px;
}

@media (min-width: 768px) {
	.input-calculator-btn {
		width: 50%;
	}
}

@media (max-width: 768px) {
	.btn-calculator {
		margin-top: 20px;
	}
}

@media (min-width: 768px) {
	.btn-calculator {
		display: inline-block;
		margin-left: -35px;
		width: 50%;
	}
}

/* LIST HOTELS */

#background-list-hotels {
	background: url('../images/background-list-hotels.png') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

#title-list-hotels {
	padding-top: 60px;
}

#description-list-hotels {
	padding-top: 26px;
	font-family: AvenirNextCyr-Regular;
	font-size: 18px;
}

#name-from-list-hotels,
#phone-from-list-hotels {
	background: #fff;
	font-family: AvenirNextCyr-Regular;
	font-size: 20px;
}

.select-tour {
	margin-top: 35px;
	min-height: 325px;
}

#select-tour-1 {
	background: url('../images/list-hotels-1.png') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

#select-tour-2 {
	background: url('../images/list-hotels-2.png') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

#select-tour-3 {
	background: url('../images/list-hotels-3.png') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

#select-tour-4 {
	background: url('../images/list-hotels-4.png') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

.background-select-tour {
	bottom: 20px;
	position: absolute;
	min-height: 136px;
	background: #fff center center;
	margin-left: 10%;
	width: 80%;
	margin-right: 10%;
}

.select-tour button {
	margin-top: 20px;
	display: inline-block;
}

/* REQUEST */

#request {
	min-height: 375px;
	background: url('../images/background-request.png') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

.title-request {
	margin-top: 90px;
	font-family: AvenirNextCyr-Medium;
	font-size: 30px;
}

.description-request {
	margin-top: 32px;
	font-family: AvenirNextCyr-Light;
	font-size: 20px;
}

.input-request {
	height: 64px;
	font-family: AvenirNextCyr-Regular;
	font-size: 20px;
	color: #000;
}

.btn-request {
	padding: 20px 62px 18px 58px;
	font-family: AvenirNextCyr-Medium;
	font-size: 22px;
	margin-bottom: 20px;
}

/* MODAL CONSULTATION */

.background-modal-content {
	background: url('../images/background-modal-consultation.png') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
	box-shadow: none;
	border: none;
}

.name-consultation,
.phone-consultation {
	font-family: AvenirNextCyr-Regular;
	font-size: 20px;
	color: #000;
	background: #f0f2f7;
}

#info-modal-consultation .modal-content {
	min-height: 150px;
	background: url('../images/background-modal-consultation.png') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
	box-shadow: none;
	border: none;
}

/* REVIEWS */

#title-reviews {
	padding-top: 60px;
}

.text-reviews:hover {
	background: url('../images/reviews-1.png') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
	font-family: AvenirNextCyr-Regular;
}

.text-reviews {
	margin-top: 5px;
	padding: 30px 50px 0 50px;
	font-size: 16px;
	padding-bottom: 70px;
}

.img-rev{
	border-radius: 50%;
}

.img-reviews {
	margin-top: 36px;
	padding-top: 12px;
}

.author-reviews {
	padding-top: 10px;
	font-size: 15px;
	color: #686868;
}

.author-reviews a {
	color: #686868;
}

/* COMMAND */

#command {
	margin-top: 40px;
	min-height: 425px;
	background: url('../images/com.png') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

.item-command {
	padding-top: 40px;
	text-align: center;
}

.text-command a {
    color: #000000;
}

.command {
	border-radius: 70%;
	max-width: 250px;
	min-height: 250px;
}

#img-command-1 {
	margin: 0 auto;
	background: url('../images/command-1.jpg')no-repeat center center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

#img-command-2 {
	margin: 0 auto;
	background: url('../images/command-4.jpg')no-repeat center 0px;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

#img-command-3 {
	margin: 0 auto;
	background: url('../images/command-3.jpg')no-repeat center center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

#img-command-4 {
	margin: 0 auto;
	background: url('../images/command-2.jpg')no-repeat center center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

#title-command,
#title-work {
	padding-top: 70px;
}

.text-command {
	padding: 20px 0 20px 0;
	font-family: AvenirNextCyr-Demi;
	font-size: 15px;
	color: #000;
}

/* WORK */

#img-work-1 {
	margin-top: 70px;
	background: url(../images/job-1.png) no-repeat center center;
	height: 100px;
	width: auto;
}

#img-work-2 {
	margin-top: 70px;
	background: url(../images/job-2.png) no-repeat center center;
	height: 100px;
	width: auto;
}

#img-work-3 {
	margin-top: 70px;
	background: url(../images/job-3.png) no-repeat center center;
	height: 100px;
	width: auto;
}

#img-work-4 {
	margin-top: 70px;
	background: url(../images/job-4.png) no-repeat center center;
	height: 100px;
	width: auto;
}

#img-work-5 {
	margin-top: 70px;
	background: url(../images/job-5.png) no-repeat center center;
	height: 100px;
	width: auto;
}

#title-partners {
	padding-top: 80px;
	padding-bottom: 50px;
}

.map {
	padding: 15px;
	background: #fff;
}

#tour2 {
	padding-top: 50px;
}

#background-footer {
	background: url('../images/background-footer.png') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

/* OFFICE */

.title-office {
	padding-top: 40px;
	padding-bottom: 10px;
	font-family: AvenirNextCyr-Bold;
	font-size: 24px;
}

.img-office {
	margin-top: 20px;
}

#img1-office {
	min-height: 315px;
	background: url('../images/office-1.png') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

#img2-office {
	min-height: 315px;
	background: url('../images/office-2.png') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

#img3-office {
	min-height: 315px;
	background: url('../images/office-3.png') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

#img4-office {
	min-height: 315px;
	background: url('../images/office-4.png') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

#container-tour-2 {
	padding-right: 0;
	padding-left: 0;
}

.order-2,
#container-tour-2 {
	border: 1px solid #dbdbdb;
	box-shadow: 0 2px 0 1px #dbdbdb;
	background: #fff;
}

#office {
	padding-bottom: 16px;
	box-shadow: 0 2px 0 1px #dbdbdb;
	background: #fff;
}

/* FOOTER */

#footer {
	min-height: 215px;
}

.address {
	padding-top: 60px;
}

.contacts {
	line-height: 1.8;
	font-size: 20px;
	padding-top: 40px;
}

/* ***** STEP 1 -> STEP 2 -> ***** */

#list-step-1 {
	margin-top: 20px;
}

#btn-step1 {
	font-family: AvenirNextCyr-Medium;
	font-size: 22px;
	padding: 12px 40px 12px 40px;
}

#step-1 .modal-content,
#step-2 .modal-content,
#step-3 .modal-content,
#step-4 .modal-content {
	background: url('../images/background-modal-consultation.png') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

.Phone {
	position: relative;
	display: block;
	margin: -7px 0 0 0;
	width: 2.4em;
	height: 38px;
	font-size: 5em;
	background-color: #00b6ef;
	border-radius: 20px;
	box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
	-webkit-transform: translate3d(0, 0, 0) scale(1);
	transform: translate3d(0, 0, 0) scale(1);
}

.Phone p {
	font-family: AvenirNextCyr-Bold;
	font-style: normal;
	position: absolute;
	padding: 0;
	top: 40%;
	color: white;
}

.Phone::before,
.Phone::after {
	position: absolute;
	content: "";
}

.Phone::before {
	top: 0;
	left: 0;
	width: 1em;
	height: 1em;
	background-color: rgba(255, 255, 255, 0.1);
	border-radius: 100%;
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0) scale(0);
	transform: translate3d(0, 0, 0) scale(0);
}

#header-button:hover {
	border-bottom: 0px !important;
}

.Phone::after {
	top: 0.12em;
	left: 0.15em;
	width: 0.25em;
	height: 0.25em;
	background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNCAyNCI+PHBhdGggZD0iTTYuNiAxMC44YzEuNCAyLjggMy44IDUuMSA2LjYgNi42bDIuMi0yLjJjLjMtLjMuNy0uNCAxLS4yIDEuMS40IDIuMy42IDMuNi42LjUgMCAxIC40IDEgMVYyMGMwIC41LS41IDEtMSAxLTkuNCAwLTE3LTcuNi0xNy0xNyAwLS42LjQtMSAxLTFoMy41Yy41IDAgMSAuNCAxIDEgMCAxLjIuMiAyLjUuNiAzLjYuMS40IDAgLjctLjIgMWwtMi4zIDIuMnoiIGZpbGw9IiNmZmZmZmYiLz48L3N2Zz4=);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.Phone.is-animating {

	-webkit-animation: phone-outer 3000ms infinite;
	animation: phone-outer 3000ms infinite;
}

.Phone.is-animating::after {
	-webkit-animation: phone-icon 3000ms infinite;
	animation: phone-icon 3000ms infinite;
}

.Phone:hover {
	background: #00b6ef;
	transition: 0, 85s;
}

.Phone:not(:hover) {
	transition: 0, 85s;
}

@-webkit-keyframes phone-outer {
	0% {
		-webkit-transform: translate3d(0, 0, 0) scale(1);
		transform: translate3d(0, 0, 0) scale(1);
		box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
	}
	33.3333% {
		-webkit-transform: translate3d(0, 0, 0) scale(1.1);
		transform: translate3d(0, 0, 0) scale(1.1);
		box-shadow: 0 0 0 0em rgba(52, 152, 219, 0.1), 0em 0.05em 0.1em rgba(0, 0, 0, 0.5);
	}
	66.6666% {
		-webkit-transform: translate3d(0, 0, 0) scale(1);
		transform: translate3d(0, 0, 0) scale(1);
		box-shadow: 0 0 0 0.5em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
	}
	100% {
		-webkit-transform: translate3d(0, 0, 0) scale(1);
		transform: translate3d(0, 0, 0) scale(1);
		box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
	}
}

@keyframes phone-outer {
	0% {
		-webkit-transform: translate3d(0, 0, 0) scale(1);
		transform: translate3d(0, 0, 0) scale(1);
		box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
	}
	33.3333% {
		-webkit-transform: translate3d(0, 0, 0) scale(1.1);
		transform: translate3d(0, 0, 0) scale(1.1);
		box-shadow: 0 0 0 0em rgba(52, 152, 219, 0.1), 0em 0.05em 0.1em rgba(0, 0, 0, 0.5);
	}
	66.6666% {
		-webkit-transform: translate3d(0, 0, 0) scale(1);
		transform: translate3d(0, 0, 0) scale(1);
		box-shadow: 0 0 0 0.5em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
	}
	100% {
		-webkit-transform: translate3d(0, 0, 0) scale(1);
		transform: translate3d(0, 0, 0) scale(1);
		box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
	}
}

@-webkit-keyframes phone-inner {
	0% {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0) scale(0);
		transform: translate3d(0, 0, 0) scale(0);
	}
	33.3333% {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0) scale(0.9);
		transform: translate3d(0, 0, 0) scale(0.9);
	}
	66.6666% {
		opacity: 0;
		-webkit-transform: translate3d(0, 0, 0) scale(0);
		transform: translate3d(0, 0, 0) scale(0);
	}
	100% {
		opacity: 0;
		-webkit-transform: translate3d(0, 0, 0) scale(0);
		transform: translate3d(0, 0, 0) scale(0);
	}
}

@keyframes phone-inner {
	0% {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0) scale(0);
		transform: translate3d(0, 0, 0) scale(0);
	}
	33.3333% {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0) scale(0.9);
		transform: translate3d(0, 0, 0) scale(0.9);
	}
	66.6666% {
		opacity: 0;
		-webkit-transform: translate3d(0, 0, 0) scale(0);
		transform: translate3d(0, 0, 0) scale(0);
	}
	100% {
		opacity: 0;
		-webkit-transform: translate3d(0, 0, 0) scale(0);
		transform: translate3d(0, 0, 0) scale(0);
	}
}

@-webkit-keyframes phone-icon {
	0% {
		-webkit-transform: translate3d(0em, 0, 0);
		transform: translate3d(0em, 0, 0);
	}
	2% {
		-webkit-transform: translate3d(0.01em, 0, 0);
		transform: translate3d(0.01em, 0, 0);
	}
	4% {
		-webkit-transform: translate3d(-0.01em, 0, 0);
		transform: translate3d(-0.01em, 0, 0);
	}
	6% {
		-webkit-transform: translate3d(0.01em, 0, 0);
		transform: translate3d(0.01em, 0, 0);
	}
	8% {
		-webkit-transform: translate3d(-0.01em, 0, 0);
		transform: translate3d(-0.01em, 0, 0);
	}
	10% {
		-webkit-transform: translate3d(0.01em, 0, 0);
		transform: translate3d(0.01em, 0, 0);
	}
	12% {
		-webkit-transform: translate3d(-0.01em, 0, 0);
		transform: translate3d(-0.01em, 0, 0);
	}
	14% {
		-webkit-transform: translate3d(0.01em, 0, 0);
		transform: translate3d(0.01em, 0, 0);
	}
	16% {
		-webkit-transform: translate3d(-0.01em, 0, 0);
		transform: translate3d(-0.01em, 0, 0);
	}
	18% {
		-webkit-transform: translate3d(0.01em, 0, 0);
		transform: translate3d(0.01em, 0, 0);
	}
	20% {
		-webkit-transform: translate3d(-0.01em, 0, 0);
		transform: translate3d(-0.01em, 0, 0);
	}
	22% {
		-webkit-transform: translate3d(0.01em, 0, 0);
		transform: translate3d(0.01em, 0, 0);
	}
	24% {
		-webkit-transform: translate3d(-0.01em, 0, 0);
		transform: translate3d(-0.01em, 0, 0);
	}
	26% {
		-webkit-transform: translate3d(0.01em, 0, 0);
		transform: translate3d(0.01em, 0, 0);
	}
	28% {
		-webkit-transform: translate3d(-0.01em, 0, 0);
		transform: translate3d(-0.01em, 0, 0);
	}
	30% {
		-webkit-transform: translate3d(0.01em, 0, 0);
		transform: translate3d(0.01em, 0, 0);
	}
	32% {
		-webkit-transform: translate3d(-0.01em, 0, 0);
		transform: translate3d(-0.01em, 0, 0);
	}
	34% {
		-webkit-transform: translate3d(0.01em, 0, 0);
		transform: translate3d(0.01em, 0, 0);
	}
	36% {
		-webkit-transform: translate3d(-0.01em, 0, 0);
		transform: translate3d(-0.01em, 0, 0);
	}
	38% {
		-webkit-transform: translate3d(0.01em, 0, 0);
		transform: translate3d(0.01em, 0, 0);
	}
	40% {
		-webkit-transform: translate3d(-0.01em, 0, 0);
		transform: translate3d(-0.01em, 0, 0);
	}
	42% {
		-webkit-transform: translate3d(0.01em, 0, 0);
		transform: translate3d(0.01em, 0, 0);
	}
	44% {
		-webkit-transform: translate3d(-0.01em, 0, 0);
		transform: translate3d(-0.01em, 0, 0);
	}
	46% {
		-webkit-transform: translate3d(0em, 0, 0);
		transform: translate3d(0em, 0, 0);
	}
}

@keyframes phone-icon {
	0% {
		-webkit-transform: translate3d(0em, 0, 0);
		transform: translate3d(0em, 0, 0);
	}
	2% {
		-webkit-transform: translate3d(0.01em, 0, 0);
		transform: translate3d(0.01em, 0, 0);
	}
	4% {
		-webkit-transform: translate3d(-0.01em, 0, 0);
		transform: translate3d(-0.01em, 0, 0);
	}
	6% {
		-webkit-transform: translate3d(0.01em, 0, 0);
		transform: translate3d(0.01em, 0, 0);
	}
	8% {
		-webkit-transform: translate3d(-0.01em, 0, 0);
		transform: translate3d(-0.01em, 0, 0);
	}
	10% {
		-webkit-transform: translate3d(0.01em, 0, 0);
		transform: translate3d(0.01em, 0, 0);
	}
	12% {
		-webkit-transform: translate3d(-0.01em, 0, 0);
		transform: translate3d(-0.01em, 0, 0);
	}
	14% {
		-webkit-transform: translate3d(0.01em, 0, 0);
		transform: translate3d(0.01em, 0, 0);
	}
	16% {
		-webkit-transform: translate3d(-0.01em, 0, 0);
		transform: translate3d(-0.01em, 0, 0);
	}
	18% {
		-webkit-transform: translate3d(0.01em, 0, 0);
		transform: translate3d(0.01em, 0, 0);
	}
	20% {
		-webkit-transform: translate3d(-0.01em, 0, 0);
		transform: translate3d(-0.01em, 0, 0);
	}
	22% {
		-webkit-transform: translate3d(0.01em, 0, 0);
		transform: translate3d(0.01em, 0, 0);
	}
	24% {
		-webkit-transform: translate3d(-0.01em, 0, 0);
		transform: translate3d(-0.01em, 0, 0);
	}
	26% {
		-webkit-transform: translate3d(0.01em, 0, 0);
		transform: translate3d(0.01em, 0, 0);
	}
	28% {
		-webkit-transform: translate3d(-0.01em, 0, 0);
		transform: translate3d(-0.01em, 0, 0);
	}
	30% {
		-webkit-transform: translate3d(0.01em, 0, 0);
		transform: translate3d(0.01em, 0, 0);
	}
	32% {
		-webkit-transform: translate3d(-0.01em, 0, 0);
		transform: translate3d(-0.01em, 0, 0);
	}
	34% {
		-webkit-transform: translate3d(0.01em, 0, 0);
		transform: translate3d(0.01em, 0, 0);
	}
	36% {
		-webkit-transform: translate3d(-0.01em, 0, 0);
		transform: translate3d(-0.01em, 0, 0);
	}
	38% {
		-webkit-transform: translate3d(0.01em, 0, 0);
		transform: translate3d(0.01em, 0, 0);
	}
	40% {
		-webkit-transform: translate3d(-0.01em, 0, 0);
		transform: translate3d(-0.01em, 0, 0);
	}
	42% {
		-webkit-transform: translate3d(0.01em, 0, 0);
		transform: translate3d(0.01em, 0, 0);
	}
	44% {
		-webkit-transform: translate3d(-0.01em, 0, 0);
		transform: translate3d(-0.01em, 0, 0);
	}
	46% {
		-webkit-transform: translate3d(0em, 0, 0);
		transform: translate3d(0em, 0, 0);
	}

	/* SLIDER */
	#background-list-hotels .owl-prev {
		top: 40%;
	}
	#background-list-hotels .owl-next {
		top: 40%;
	}

	#work .owl-prev {
		top: 26%;
	}
	#work .owl-next {
		top: 26%;
	}

	#command .owl-prev {
		top: 26%;
	}
	#command .owl-next {
		top: 26%;
	}

	#partners .owl-prev {
		top: 20%;
	}
	#partners .owl-next {
		top: 20%;
	}

	#office .owl-prev {
		top: 35%;
	}
	#office .owl-next {
		top: 35%;
	}

	.owl-theme .owl-nav [class*=owl-] {
		font-size: 72px !important;
		background: transparent !important;
		color: rgba(0, 0, 0, 0.13) !important;
	}
	.owl-theme .owl-nav [class*=owl-]:hover {
		color: rgba(255, 200, 50, 0.55) !important;
	}

	.owl-prev {
		position: absolute;
	}
	.owl-next {
		position: absolute;
	}

	@media (min-width: 720px) {
		.owl-prev {
			left: -10%;
		}
		.owl-next {
			right: -10%;
		}
	}
	@media (min-width: 420px) and (max-width: 720px) {
		.owl-prev {
			left: -20%;
		}
		.owl-next {
			right: -20%;
		}
	}
	@media (max-width: 420px) {
		.owl-prev {
			left: -22%;
		}
		.owl-next {
			right: -22%;
		}
	}
	@media (max-width: 381px) {
		.owl-prev {
			left: -25%;
		}
		.owl-next {
			right: -25%;
		}
	}